<html lang="es">
<style>
    table, th, td {
        border:1px solid black;
        border-collapse:collapse;
        text-align:center;
    }
</style>

    <head>
        <meta name="author" value="Pol">
        <title>Tabla</title>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <main>
            <section>
                <article>
                    <h1><center>Anàlisis de ventas</center></h1>
                    <p><center>Análisis de ventas anuales</center> </p>
                </article>
                <article>
                    <table style="height:40%; width:25%" align="center">
                        <thead>
                            <tr>
                                <th rowspan="2"><strong>Año</strong></th>
                                <th colspan="4">Expansión de ventas</th>
                            </tr>
                            <tr>
                                <th>Producto <br>A</th>
                                <th>Producto <br>B</th>
                                <th>Producto <br>C</th>
                                <th>Producto <br>D</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr> 
                                <th>N-3</th>
                                <td>-</td>
                                <td>-</td>
                                <td>-</td>
                                <td>-</td>
                            </tr>
                            <tr> 
                                <th>N-2</th>
                                <td>3</td>
                                <td>5</td>
                                <td>8</td>
                                <td>4</td>
                            </tr>
                            <tr> 
                                <th>N-1</th>
                                <td>4</td>
                                <td>4</td>
                                <td>7</td>
                                <td>3</td>
                            </tr>
                            <tr> 
                                <th>N</th>
                                <td>5</td>
                                <td>7</td>
                                <td>6</td>
                                <td>2</td>
                            </tr>
                        </tbody>
                        <tfoot>
                            <tr>
                                <th rowspan="2"><strong>Año</strong></th>
                                <th>Producto <br>A</th>
                                <th>Producto <br>B</th>
                                <th>Producto <br>C</th>
                                <th>Producto <br>D</th>
                            </tr>
                            <tr>
                                <th colspan="4">Expansión de ventas</th>
                            </tr>
                        </tfoot>
                    </table>
                </article>
            </section>
        </main>
    </body>
</html>